Bug 1956212 - CI for anthy-unicode
Summary: CI for anthy-unicode
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: anthy-unicode
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: fujiwara
QA Contact: Bhushan Barve
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 08:31 UTC by fujiwara
Modified: 2021-05-17 10:37 UTC (History)
3 users (show)

Fixed In Version: anthy-unicode-1.0.0.20201109-5.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description fujiwara 2021-05-03 08:31:46 UTC
anthy-unicode requires to backport CI from fedora.


Note You need to log in before you can comment on or make changes to this bug.